System.Design 2.0.0.0 System.Object System.Collections.ICollection

This class provides a read-only collection of design surfaces.

Contains a collection of design surfaces. This class cannot be inherited.

- Method
  2.0.0.0
  System.Void `` `` To be added.

  Copies the collection members to the specified array beginning at the specified destination index.

  The array to copy collection members to. The destination index to begin copying to.
- Property
  2.0.0.0
  System.Int32 To be added. To be added.

  Gets the total number of design surfaces in the .

- Method
  2.0.0.0
  System.Collections.IEnumerator To be added.

  Returns an enumerator that can iterate through the instance.

  An for the instance.

- Property
  2.0.0.0
  System.ComponentModel.Design.DesignSurface `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` ``

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the method.

  The one-dimensional that is the destination of the values copied from . The index in where copying begins.
- Property
  2.0.0.0
  System.Int32 To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the property.

- Property
  2.0.0.0
  System.Boolean To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the property.

- Property
  2.0.0.0
  System.Object To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the property.

- Method
  2.0.0.0
  System.Collections.IEnumerator

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the method.

  An for the instance.